## libcrypt-gcrypt-perl 1.24

=== debian/changelog ===
libcrypt-gcrypt-perl (1.24-1) unstable; urgency=low

  * New Upstream Release.
   - adds Crypt::GCrypt::MPI (multi-precision integer support)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards-Version to 3.8.4 (no changes needed)
  
 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Feb 2010 11:42:09 -0500

libcrypt-gcrypt-perl (1.23-1) unstable; urgency=low

  * New Upstream Release.
   - adds message digest support
  * Needs libgcrypt 1.3.0 or later to avoid exposing bugginess during test
    suite; updated Build-Depends.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Dec 2009 18:58:28 -0500

libcrypt-gcrypt-perl (1.22-1) unstable; urgency=low

  * Initial Release (Closes: #552015).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Nov 2009 21:15:03 -0500
