=== debian/control ===
Source: libcrypt-gcrypt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libgcrypt11-dev (>= 1.3.0), libtest-pod-coverage-perl, libdevel-size-perl
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Crypt-GCrypt/
Vcs-Git: git://lair.fifthhorseman.net/~dkg/libcrypt-gcrypt-perl

Package: libcrypt-gcrypt-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl interface to the GNU Cryptographic library
 Crypt::GCrypt provides an object interface to the C libgcrypt library. It
 currently supports symmetric encryption/decryption, while asymmetric 
 cryptography is being worked on.
