## libcrypt-gcrypt-perl 1.25

=== debian/changelog ===
libcrypt-gcrypt-perl (1.25-1) unstable; urgency=low

  * New Upstream release (Closes: #635759)
  * use $Config{ccflags} in Makefile (thanks, Dominic Hargreaves) (Closes:
    #636653)
  * Bumped Standards-Version to 3.9.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 09 Aug 2011 15:05:48 -0400
