=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), perl, libgcrypt11-dev (>= 1.3.0), libtest-pod-coverage-perl, libdevel-size-perl
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Crypt-GCrypt/
 Vcs-Git: git://lair.fifthhorseman.net/~dkg/libcrypt-gcrypt-perl
