## libcrypt-gcrypt-perl 1.26

=== debian/changelog ===
libcrypt-gcrypt-perl (1.26-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:24:25 +0100

libcrypt-gcrypt-perl (1.26-5) unstable; urgency=high

  * Team upload.
  * Patch the test suite to work with libgcrypt >= 1.7.0. (Closes: #816104)

 -- Niko Tyni <ntyni@debian.org>  Sat, 23 Apr 2016 17:10:47 +0300

libcrypt-gcrypt-perl (1.26-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Replace build dependency on libgcrypt11-dev with libgcrypt20-dev.
    The former is a transitional dummy package now.
  * Add patch from CPAN RT to fix warnings under gcc5.
  * Fix bug number in previous changelog entry.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2016 19:39:18 +0100

libcrypt-gcrypt-perl (1.26-3) unstable; urgency=medium

  * Team upload.
  * Skip t/10-versions.t during autopkgtest. (Closes: #782807)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 18:04:40 +0200

libcrypt-gcrypt-perl (1.26-2) unstable; urgency=medium

  * Team upload.
  * Use MetaCPAN URLs.
  * Add debian/upstream/metadata
  * Add patch to compile with libgcrypt 1.6.
    libgcrypt 1.6.x reworked the assymmetric crypto API which was not
    implemented in Crypt::Crypt. The patch removes the stubs from the module.
    (Closes: #758993, #763254)
  * Add debian/upstream/metadata
  * debian/copyright: update license stanzas.
    And add missing newline before first Files: section.
  * Remove debian/gbp.conf.
    Not needed anymore after the git repo got converted to the "default"
    layout.
  * Use debhelper 9.20120312 to get default hardening flags.
  * debian/control: drop unneeded version constraints from build-dep.
  * Update Vcs-Browser field to cgit.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2014 22:37:36 +0200

libcrypt-gcrypt-perl (1.26-1) unstable; urgency=low

  * New Upstream Release:
   - fix FTBFS with perl 5.18 (Closes: #709664)
  * Bumped Standards-Version to 3.9.4 (no changes needed)
  * moved to dh 9
  * debian/copyright: updated to canonical DEP5 location and format
  * debian/patches/use-config-ccflags.patch: adopted upstream, no longer
    necessary.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 26 May 2013 10:21:28 -0400
