=== debian/control ===
Source: libcrypt-gcrypt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native,
               libgcrypt20-dev,
               libtest-pod-coverage-perl,
               libdevel-size-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-gcrypt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-gcrypt-perl.git
Homepage: https://metacpan.org/release/Crypt-GCrypt

Package: libcrypt-gcrypt-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl interface to the GNU Cryptographic library
 Crypt::GCrypt provides an object interface to the C libgcrypt library. It
 currently supports symmetric encryption/decryption, while asymmetric
 cryptography is being worked on.
