=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-GCrypt   .*/Crypt-GCrypt-v?@ANY_VERSION@@ARCHIVE_EXT@$
